Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3028

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3028
Last Modified 29 Jul 2009 04:26:24
Published 07 Jul 2008 02:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3028

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Send-A-Card (sr_sendcard) extension 2.2.2 and earlier for TYPO3 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Typo3 Send A Card 2.2

  • Typo3 Send A Card 2.2.1

  • Typo3 Send A Card 2.2.2


References

CONFIRM - http://typo3.org/teams/security/security-bulletins/typo3-20080701-3/

XF - sendacard-unspecified-xss(43510)

BID - 30028

SECUNIA - 30906

OSVDB - 46624


Last Updated: 27 May 2016 10:48:04